﻿@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&display=swap");

#header .navbar-brand {
    display: block;
    margin-right: 200px;
}

/*.blink_me {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    20% {
        opacity: 0;
    }
}*/

/*.blink_me {
    animation: blink-animation 1s steps(10, start) infinite;
}
@keyframes blink-animation {
    to {
        visibility: hidden;
    }
}*/

.blink_me {
    /*animation: blink-animation 1s steps(5, start) infinite;
    -webkit-animation: blink-animation 1s steps(5, start) infinite;*/
    animation: blink-animation 1s steps(15, start) infinite;
    -webkit-animation: blink-animation 1s steps(15, start) infinite;
}
@keyframes blink-animation {
    to {
        visibility: hidden;
    }
}
@-webkit-keyframes blink-animation {
    to {
        visibility: hidden;
    }
}

.home-info {
    letter-spacing: 1px;
    line-height: 25px;
    color: #2e2e2e;
}

.home-pricing-box {
    border: 1px solid #f7ba01;
    box-shadow: 0 0 5px #f7ba01;
    border-radius: 10px;
    min-height: 400px;
    padding: 20px;
}
.home-pricing-box-disabled {
    border: 1px solid #f7ba01;
    box-shadow: 0 0 5px #f7ba01;
    border-radius: 10px;
    min-height: 400px;
    padding: 20px;
    pointer-events: none;
    opacity: 0.5;
}

.home-plan-sub-header {
    font-size: 42px;
    font-weight: bold;
    color:#333;
    letter-spacing: 1px;
}
.home-plan-sub-header-sm {
    font-size: 16px;
    font-weight: bold;
    color: #640000;
    letter-spacing: 1px;
}
.home-plan-points i{
    margin-right: 8px;
    font-size: 14px;
    font-weight: normal;
}

.btn-inv {
    background: #f7ba01;
    color: #000;
    padding: 16px 30px 15px 30px;
    display: inline-block;
    transition: 0.3s;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight:bold;
    text-transform: uppercase;
    text-align:center;
}
    .btn-inv:hover {
        background: #1d4289;
        color: #fff;
    }
    .btn-inv:focus, .btn-inv:active {
        color: #fff;
    }
.btn-inv-secondary {
    background: #1d4289;
    color: #fff;
    padding: 16px 30px 15px 30px;
    display: inline-block;
    transition: 0.3s;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
    .btn-inv-secondary:hover {
        background: #f7ba01;
        color: #000;
    }
    .btn-inv-secondary:focus, .btn-inv-secondary:active {
        color: #000;
    }



.login-register-box-container {
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
}

.logo-text {
    font-family: "Nunito", sans-serif;
    color: #012970;
    font-size: 1.75rem;
    font-weight: bold;
    padding: 0;
}

.signup-edit {
    margin-top: -2px;
    position: absolute;
    margin-left: 10px;
    font-weight: bold;
}

.form-control {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    letter-spacing: 0.8px;
    background-color: #fff;
    color: #000;
    border-radius: 0.25rem !important;
}
    .form-control, .form-control:hover {
        border-color: #ced4da;
    }
        .form-control:focus, .form-control:visited {
            border-color: #2b60c5;
            box-shadow: 0 0 0.2rem .01rem #2b60c5;
        }
.form-control::placeholder {
    color: red;
    opacity: 0.3;
}

.ctrl-disabled {
    opacity: .6;
    pointer-events: none;
}

.alert-close {
    font-size: 20px;
    position: absolute;
    right: 16px;
    color: #cf0000;
    padding: 0px;
    margin: 0px;
    top: 10px;
}

.home-info-box-container {
    background-color: #ffefc1;
    padding-top: 40px;
    padding-bottom: 20px;
    margin-top: 40px;
}
.home-info-box {
    color: #000;
    border: 1px solid #f7ba01;
    box-shadow: 0 0 5px #f7ba01;
    border-radius: 10px;
    padding: 20px;
    margin-bottom:20px;
}

.home-plan-sub-header {
    font-size: 42px;
    font-weight: bold;
    color: #333;
    letter-spacing: 1px;
}

.home-plan-sub-header-sm {
    font-size: 16px;
    font-weight: bold;
    color: #640000;
    letter-spacing: 1px;
}

.line-through {
    text-decoration: line-through;
}

.line-through-red {
    text-decoration: line-through;
    text-decoration-color: red;
}

a:-webkit-any-link:focus-visible {
    outline-offset: 0px;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}

.about-content {
    margin-bottom: 30px;
    border: none;
    border-radius: 5px;
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
    padding: 20px;
}
.about-content p {
    font-family: "Poppins", sans-serif;
    font-size: 14px;
}
.about-content h6 {
    font-family: "Poppins", sans-serif;
    font-weight:normal;
}
.about-content ul {
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    list-style: disc;
    padding: revert;
}

.contact .info-box {
    padding: 28px 30px;
}
.contact-card {
    margin-bottom: 30px;
    border: none;
    border-radius: 5px;
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
}
.contact .info-box i {
    font-size: 38px;
    color: #f7ba01;
}
.contact .info-box p {
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    padding: 0;
    line-height: 24px;
    margin-bottom: 0;
}

.contact-form-box {
    margin-bottom: 30px;
    border: none;
    border-radius: 5px;
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
    padding:20px;
}

.inv-modal {
    font-family: "Poppins", sans-serif;
    z-index: 9991;
}
    .inv-modal .modal-content {
        border-color: #f7ba01;
    }
    .inv-modal .modal-header {
        background-color: #f7ba01;
    }
    .inv-modal .close {
        font-size: 20px;
        position: absolute;
        right: 16px;
        color: #cf0000;
        padding: 0px;
        margin: 0px;
        top: 10px;
    }
.inv-modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100vw;
    height: 100vh;
    background-color: #bbbbbb;
    opacity: 0.95 !important;
}

.inv-invoice-type-info-box {
    position: absolute;
    border: 1px solid #f7ba01;
    padding: 15px;
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 0 15px #f7ba01;
    max-width: 310px;
    left: 0px;
    z-index:99;
}

.rb-inv {
}
    .rb-inv input[type="radio"]:checked + label::after {
        background-color: #f7ba01 !important;
    }
    .rb-inv input[type="radio"]:checked + label::before {
        border-color: #1d4289 !important;
    }
    .rb-inv input[type="radio"]:focus + label::before {
        outline: thin dotted;
        outline: none !important;
        outline-offset: -2px;
    }


.loading-bg {
    filter: Alpha(Opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
    width: 100%;
    height: 100%;
    background-color: #f3f3f3;
    position: fixed;
    z-index: 999;
    top: 0px;
    left: 0px;
}
.loading-text {
    font-family: 'Roboto';
    font-size: 24px;
    color: #000000;
    text-align: center;
    position: fixed;
    left: 0px;
    right: 0px;
    top: 20px;
    z-index: 1000;
}

.home-about-box-container {
    background-color: #fffcf4;
}
.home-about-box-container h6 {
    letter-spacing: 1px;
    line-height: 25px;
    color: #2e2e2e;
}
    .home-about-box-container ul {
        list-style: square;
        padding-left: 20px;
    }
        .home-about-box-container ul li {
            font-family: "Poppins", sans-serif;
            font-weight: 500;
            font-size: 14px;
            color: #2e2e2e;
            line-height: 25px;
        }
        .home-about-box-container ul li::marker {
            color: #1d4289;
        }

.footer-desc {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 14px;
}
.footer-link {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 14px;
}

.img-bank-qr {
    width: 200px;
    height: auto;
    max-width: 100% !important;
}

.profile-subs-mode {
    font-size: 14px;
    font-weight: bold;
    color: #640000;
    letter-spacing: 1px;
}

.modal-dialog-dark {
    z-index: 9991;
}
.modal-backdrop-dark {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100vw;
    height: 100vh;
    background-color: #000000;
    opacity: 0.75 !important;
}
.modal-popup-header-bg-red {
    background-color: #dc3545;
    color: #fff !important;
}
.modal-popup-header-bg-yellow {
    background-color: #f7ba01;
    color: #000 !important;
}


/*=======================================Height/Width=======================================*/

.h-min-20 {
    min-height: 20px;
}

.h-min-22 {
    min-height: 22px;
}

.h-min-25 {
    min-height: 25px;
}

.h-110 {
    height: 110px !important;
}

.w-30 {
    width: 30px;
}
.w-200 {
    width: 200px;
}

.w-100-p {
    width: 100%;
}

/*=======================================Height/Width End=======================================*/

/*=======================================Text/Color/Background=======================================*/

.fs-13 {
    font-size: 13px !important;
}
.fs-14 {
    font-size: 14px !important;
}
.fs-15 {
    font-size: 15px !important;
}
.fs-16 {
    font-size: 16px !important;
}
.fs-17 {
    font-size: 17px !important;
}
.fs-18 {
    font-size: 18px !important;
}
.fs-20 {
    font-size: 20px;
}
.fs-24{
    font-size:24px;
}

.fw-400 {
    font-weight: 400 !important;
}
.fw-600 {
    font-weight: 600;
}
.fw-700 {
    font-weight: 700;
}

.text-error {
    font-family: "Poppins", sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: red;
    vertical-align: text-top;
    line-height: 1;
    letter-spacing: 0.7px;
}
.text-error-xs, .text-error-sm {
    font-family: "Poppins", sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: red;
    vertical-align: text-top;
    line-height: 1;
    letter-spacing: 0.7px;
}
.text-gray-700 {
    color: var(--bs-gray-700);
}

.link-blue {
    color: #1d4289;
}

.text-red {
    color: #dc3545;
}

.border-none {
    border: none !important;
}

.color-333 {
    color: #333 !important;
}

.color-red {
    color: var(--bs-red) !important;
}
.color-green {
    color: var(--bs-success) !important;
}
.color-black {
    color: #000 !important;
}
.color-d10000 {
    color: #d10000 !important;
}

.color-dee2e6 {
    color: #dee2e6;
}

.color-4a4a4a {
    color: #4a4a4a;
}

.color-012970 {
    color: #012970;
}
.color-ff0018 {
    color: #ff0018;
}

.border-cdcdcd {
    border-color: #cdcdcd;
}

.bg-efefef {
    background-color: #efefef;
}

.text-upper {
    text-transform: uppercase;
}


.border-right {
    border-right: 1px solid #e3e3e3;
    padding-right: 15px;
    margin-right: 15px;
}


/*=======================================Text/Color/Background End=======================================*/

/*=======================================Padding/Margin=======================================*/

.pt-10 {
    padding-top: 10px;
}
.pt-20 {
    padding-top: 20px;
}

.pl-0{
    padding-left:0px !important;
}

.pb-20 {
    padding-bottom: 20px;
}

.mb-0{
    margin-bottom:0px;
}
.mb-20 {
    margin-bottom: 20px;
}

.mt-0{
    margin-top:0px;
}
.mt--10 {
    margin-top: -10px;
}

.ml--5 {
    margin-left: -5px;
}
.ml-5 {
    margin-left: 5px;
}

/*=======================================Padding/Margin End=======================================*/


/*=======================================Alignment=======================================*/

.text-right {
    text-align:right;
}

/*=======================================Alignment End=======================================*/
